image: alpine/edge
oauth: pages.sr.ht/PAGES:RW
packages:
- hut
environment:
  site: mrpapersonic.srht.site
tasks:
- package: |
    tar -cvfz site.tar.gz *
- upload: |
    hut pages publish -d $site site.tar.gz